FLASK_ENV=development
FLASK_APP=forest/__init__.py
APP_FOLDER=/usr/src/app

SQL_HOST=db
SQL_PORT=5432
DATABASE=postgres

POSTGRES_USER=forest
POSTGRES_PASSWORD=forest123
POSTGRES_DB=forest_dev

DATABASE_URL=postgresql://forest:forest123@db:5432/forest_dev

